/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none!important;
    }
}


#tabs, #tabs-studios, #tabs-schauspieler, #tabs-autoren {
	width:850px;
	float:left;
}
/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none!important;
    }
}

/* Skin */
#container-4 { /* the whole container with all elements of the tabbed section */
	margin: 20px 0 20px 0!important;
	height:360px!important; /* defines a static height to the tabed section and avoids "jumping" - part 1 of 2 */
}

.ui-tabs-panel { /* the main content-section of the tabbed area NOT the tabs themselfes */
	width:250px;
	border-top: 0px solid #ccc!important;
	border-left: 0px solid #ccc!important;
	border-right: 0px solid #999!important;
	border-bottom: 0px solid #999!important;
	background: #fff;/* declare background color for container to avoid distorted fonts in IE while fading */
	float:left;
	position:relative;
}

/* the "fragments" which are the single tab areas. each tab is defined by a fragment. 
you can add as many as you want following the scheme "#fragment-x" */
#fragment-1, #fragment-2, #fragment-3, #fragment-4, #fragment-5, #fragment-6, #fragment-7, #fragment-8, #fragment-9 {
	height:300px!important; /* defines a static height to the tabed section and avoids "jumping" - part 2 of 2 */
}

.ui-tabs-panel .title { /* for the headlines in the tabbed section */
	font:1.8em Georgia, "Times New Roman", Times, serif!important;
	line-height:100%!important;
	display:block!important;
	padding-bottom:7px!important;
	color: #840000!important;
	text-transform:none!important;
	letter-spacing:normal!important;

}

.ui-tabs-nav { /* the whole area of the tabs navigation above the tabbed-content */
    list-style:none!important;
    padding:0;
	float:left;
	width:200px;
	border-right:1px solid #0095D0;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block!important;
    clear: both!important;
    content: " "!important;
}
.ui-tabs-nav li {
    float: left!important;
    margin:0 1px 0 0!important;
    min-width: 85px!important; /* be nice to Opera */
	width:200px;
}
.ui-state-default{
	padding:5px 3px;
}

.ui-tabs-nav li a {
 color:#003B5E;
 padding:3px 0;
}

.ui-tabs-nav li a:hover {
	background:#0095D0;
	color:#fff;
}
.ui-tabs-nav .ui-tabs {
    display:block!important;
    padding:5px!important;
    background:#fff;
	margin:1px 0 0 0!important; /* position: relative makes opacity fail for disabled tab in IE */
	position: relative!important;
    top:1px!important;
    z-index:2!important;
    color: #333!important;
    font-weight:bold!important;
    line-height:1.2!important;
    text-align:center!important;
    text-decoration:none!important;
	border:1px solid #ccc!important;
    white-space:nowrap!important; /* required in IE 6 */    
    outline:0!important; /* prevent dotted border in Firefox */
}


.ui-tabs-nav .ui-tabs:hover { /* here�s to define the hover effect of the tabs */
    background:#333!important;
	color:#fff!important;
}


.ui-tabs-selected .ui-tabs { /* the effects of the currently selected tab */
	background-color:#fff!important;
    color:#333!important;
	border-bottom:1px solid #fff!important;
}

.ui-tabs-nav .ui-tabs-selected .ui-tabs, 
.ui-tabs-nav .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs a:active {
    background-position: 100% -150px!important;
}

.ui-tabs-nav .ui-tabs, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:active {
    background-position: 100% -100px!important;
}

.ui-tabs-nav .ui-tabs-selected .ui-tabs a:link, 
.ui-tabs-nav .ui-tabs-selected .ui-tabs a:visited, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:link, 
.ui-tabs-nav .ui-tabs-disabled .ui-tabs a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text!important;
}

.ui-tabs-nav .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs a:active,
.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:hover, 
.ui-tabs-nav .ui-tabs-unselect .ui-tabs a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer!important; 
	background-color:#333!important;
	color:#fff!important;
}

.ui-tabs-disabled {
    opacity: .4!important;
    filter: alpha(opacity=40)!important;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block!important;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block!important;
}

/*
 * DATEPICKER
 */
.ui-datepicker-title {
    line-height: 30px;
    text-align: center;
    text-decoration: underline;
}

#ui-datepicker-div {
    background: none repeat scroll 0 0 #FFFFFF;
    border:1px dotted #008BC0;
    padding: 5px;
}
.ui-datepicker-calendar .ui-datepicker-today {
	background:#008BC0;
	box-shadow:none;
}
.ui-datepicker-today a {
	color:#fff;
} 
.ui-datepicker-calendar .ui-datepicker-current-day {
	border:1px solid #008BC0;
	box-shadow:none;
}
.ui-datepicker-group {
	float:left;
	margin:10px 20px 10px 0;
}
.ui-datepicker-calendar td {
    border-color: #fff #aaa #aaa #fff;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 14px #DDDDDD inset;
	text-align:center;
}
.ui-datepicker-calendar td:hover {
	border-color:#aaa;
}
.ui-datepicker-calendar td:active {
	border-color:#666;
}
.ui-datepicker-calendar .ui-datepicker-week-col {
	box-shadow:none;
	border-color:#fff;
	padding-right:5px;
}
.ui-datepicker-prev, .ui-datepicker-next {
    background: none repeat scroll 0 0 #008BC0;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 2em;
    font-weight: 400;
    height: 20px;
    padding: 5px;
    text-align: center;
    width: 20px;
}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
	background:#aaa;
}
.ui-datepicker-prev {
	float:left;
	margin:0 10px 0 0;
}
.ui-datepicker-next {
	float:right;
	margin:0 0 0 10px;
}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl {
    float: left;
    text-align: left;
    width: 100%;
}
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd {
    float: left;
    margin: 0 10px 10px 65px;
    padding: 0 10px 0 0;
}
.ui_tpicker_hour {
	border-right: 1px solid #AAAAAA;
}
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }


.ui-tabs-vertical { width: 354px;float:left; }
.ui-tabs-vertical .ui-tabs-nav { padding: 0; float: left; width: 12em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 153px; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; padding:5px 10px 5px 5px;border:1px solid #fff;border-width:1px 0 1px 1px;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    margin-top: 5px;
    padding: 0 0 5px 0;
    width: 197px;
}
.ui-tabs-vertical .ui-tabs-panel .request_mail_contents {
	padding:5px 5px;
	margin:0;
	border:1px solid #0095D0;
	border-width:1px 0 0;
}
.ui-tabs-vertical .ui-tabs-panel .request_mail_contents:hover {
	
}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active a {
	border-color: #0095D0;
	background:#0095D0;
	color:#fff;
} 